{

  "site_fields": [
    { "key": "SITE_NAME", "type": "text", "label": "サイト名", "required": true },
    { "key": "LOGO", "type": "file", "label": "ロゴ画像" },
    { "key": "OG_IMAGE", "type": "file", "label": "OG画像（SNS用）" },
    { "key": "COPYRIGNT", "type": "text", "label": "Copyright" }
  ],
  
  "site_sections": [
    {
      "key": "MAINIMG",
      "label": "スライドショー",
      "fields": [
        { "key": "MAINIMG1", "type": "file", "label": "１枚目の画像", "image_max_width": 1920, "image_quality": 82 },
        { "key": "MAINIMG2", "type": "file", "label": "２枚目の画像", "image_max_width": 1920, "image_quality": 82 },
        { "key": "MAINIMG3", "type": "file", "label": "３枚目の画像", "image_max_width": 1920, "image_quality": 82 }
      ]
    },
    {
      "key": "FOOTER",
      "label": "フッター",
      "fields": [
        { "key": "FOOTER_LOGO", "type": "file", "label": "フッター用ロゴ画像" },
        { "key": "ACCESS", "type": "textarea", "label": "住所や連絡先など" },
        { "key": "GOOGLE_MAP", "type": "textarea", "label": "地図１：GoogleMapのiframeコード（※下の「地図２」かどちらかを使う）" },
        { "key": "IMAGE_MAP", "type": "file", "label": "地図２：画像の地図をアップ（※上の「地図１」かどちらかを使う）" },
        { "key": "X_TWITTER", "type": "text", "label": "X（旧Twitter）のurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
        { "key": "LINE", "type": "text", "label": "Lineのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
        { "key": "YOUTUBE", "type": "text", "label": "Youtubeのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
        { "key": "INSTAGRAM", "type": "text", "label": "Instagramのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" }
      ]
    }
  ]

}
